#mainmenutree .children .page_item .children,
#mainmenutree .children .menu-item .children,
#mainmenutree .sub-menu .page_item .children,
#mainmenutree .sub-menu .menu-item .children,
#mainmenutree .sub-menu .page_item .sub-menu,
#mainmenutree .sub-menu .menu-item .sub-menu  {
   position: absolute;
   left: 116px;
   top: 0px;
   visibility: hidden;
}

#twitterbutton a:hover,
#facebookbutton a:hover,
#facebookbutton a.nmh,
#twitterbutton a.nmh,
#googlebutton a.nmh,
#googlebutton a:hover,
#pintrestbutton a.nmh,
#linkedinbutton a.nmh,
#linkedinbutton a:hover,
#pintrestbutton a:hover  {
   background-position: -46px 0%;
}

.menutreetop > .page_item,
.menutreetop > .menu-item,
.children > .page_item,
.children > .menu-item,
.sub-menu > .page_item,
.sub-menu > .menu-item  {
   list-style-type: none;
   display: block;
   position: relative;
}

#linkedinbutton a,
#facebookbutton a,
#pintrestbutton a,
#twitterbutton a,
#googlebutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 44px;
   width: 46px;
   font-size: 44px;
   line-height: 44px;
}

#sitesthumbsheet,
#logosthumbsheet,
#cardsthumbsheet,
#printthumbsheet,
#myworkthumbsheet  {
   margin: 11px 0px 11px 19px;
   min-height: 930px;
   width: 860px;
   top: 0px;
   left: 0px;
   position: relative;
}

#twitterbutton,
#linkedinbutton,
#pintrestbutton,
#facebookbutton,
#googlebutton  {
   position: absolute;
   top: 9px;
   z-index: 4;
   width: 46px;
   height: 44px;
   margin-left: 0px;
   margin-top: 0px;
}

#myworkcolumn,
#cardscolumn,
#logoscolumn,
#sitescolumn,
#printcolumn  {
   margin: 158px 0px 0px -1px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 903px;
   min-height: 976px;
}

.fl li a,
.fl li *,
#footermenumenu > ul > li > a,
#mainmenutree > ul > li > a  {
   display: inline;
}

#projectspanelsheet,
#conferencespanelsheet,
#workshopspanelsheet  {
   margin: 8px 0px 8px 18px;
   min-height: 168px;
   width: 499px;
   top: 0px;
   left: 0px;
   position: relative;
}

.i1047conferencesmetadata,
.i1065workshopsmetadata,
.i1056projectsmetadata  {
   position: absolute;
   left: 208px;
   top: 5px;
   z-index: 8;
   width: 254px;
   margin-left: 0px;
   margin-top: 0px;
}

.i1064workshopsmetadata,
.i1055projectsmetadata,
.i1046conferencesmetadata  {
   position: absolute;
   left: 11px;
   top: 92px;
   z-index: 8;
   width: 452px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainmenutree ul.children li,
#mainmenutree ul.sub-menu li  {
   width: 116px;
   float: left;
}

.conferencespanelthumb,
.workshopspanelthumb,
.projectspanelthumb  {
   position: absolute;
   left: 12px;
   top: 7px;
   z-index: 9;
   width: 174px;
   height: 69px;
   margin-left: 0px;
   margin-top: 0px;
}

#projectscolumn,
#conferencescolumn,
#workshopscolumn  {
   margin: 120px 0px 0px 375px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 529px;
   min-height: 901px;
}

#mainmenutree .children a,
#mainmenutree .sub-menu a  {
   padding: 5px 0px 5px 10px;
   overflow: hidden;
   line-height: 16px;
   font-weight: bold;
   font-size: 13px;
   font-family: "Century Gothic", sans-serif;
   text-align: left;
}

.footer_div_bkg,
.headerbackgroundcolor_bkg,
.page_content_bkg  {
   position: absolute;
   width: 902px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#mainmenutree .children,
#mainmenutree .sub-menu  {
   position: absolute;
   padding: 0;
   margin: 0;
   visibility: hidden;
   display: block;
}

#workpicturebox table,
#photospicturebox table  {
   width: 100%;
   height: 100%;
}

#cyberianbutton a.nmh,
#cyberianbutton a:hover  {
   background-position: -49px 0%;
}

.projectspanelbg,
.workshopspanelbg,
.conferencespanelbg  {
   position: absolute;
   left: 10px;
   top: 6px;
   z-index: 8;
   width: 185px;
   height: 79px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

.menutreetop > .page_item,
.menutreetop > .menu-item  {
   float: left;
}

.projectspanel,
.workshopspanel,
.conferencespanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 7;
   width: 478px;
   min-height: 150px;
}

#editbutton a:hover,
#editbutton a.nmh  {
   background-position: -56px 0%;
}

#page_content .container_div  {
   background-image: none;
}

#mainmenutree .menutreetop  {
   position: relative;
}

#footermenumenu ul li a  {
   padding: 5px 0.46em 6px 0.46em;
   line-height: 21px;
   height: 100%;
}

#headerbackgroundcolor  {
   background-color: #FFFFFF;
   height: 67px;
}

#mainmenutree ul li a  {
   padding: 5px 0.44em 6px 0.44em;
   line-height: 24px;
   height: 100%;
}

#footermenumenu ul li  {
   height: 100%;
   margin-top: 0px;
   margin-bottom: 0px;
}

#contactpagetexttext  {
   width: 351px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 31px;
   margin-bottom: 0px;
}

#mainmenutree ul li  {
   margin-top: 0px;
   margin-bottom: 0px;
}

#footermenumenu ul  {
   height: 21px;
   margin: 0px;
   padding: 0px;
   line-height: 21px;
   font-weight: bold;
   font-size: 10px;
   font-family: "Century Gothic", sans-serif;
   text-align: center;
}

#facebookbutton a  {
   background-image: url(sg_website-designs_media/facebookbutton.png);
}

#cyberianbutton a  {
   background: url(sg_website-designs_media/cyberianbutton.png) no-repeat;
   display: block;
   height: 43px;
   width: 49px;
   font-size: 43px;
   line-height: 43px;
}

#linkedinbutton a  {
   background-image: url(sg_website-designs_media/linkedinbutton.png);
}

#pintrestbutton a  {
   background-image: url(sg_website-designs_media/pintrestbutton.png);
}

#twitterbutton a  {
   background-image: url(sg_website-designs_media/twitterbutton.png);
}

#cardsthumbsheet  {
   width: 903px;
   margin-left: 23px;
}

#mainmenutree ul  {
   height: 24px;
   margin: 0px;
   padding: 0px;
   line-height: 24px;
   font-weight: bold;
   font-size: 13px;
   font-family: "Century Gothic", sans-serif;
   text-align: left;
}

#googlebutton a  {
   background-image: url(sg_workshops_media/googlebutton.png);
}

#pintrestbutton  {
   left: 460px;
}

#footermenumenu  {
   position: absolute;
   left: 307px;
   top: 27px;
   z-index: 4;
   margin-left: 0px;
   margin-top: 0px;
}

#facebookbutton  {
   left: 289px;
}

#linkedinbutton  {
   left: 343px;
}

#cyberianbutton  {
   position: absolute;
   left: 563px;
   top: 9px;
   z-index: 4;
   width: 49px;
   height: 43px;
   margin-left: 0px;
   margin-top: 0px;
}

#phonebutton a  {
   background-repeat: no-repeat;
   display: block;
}

#contactcolumn  {
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 364px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 538px;
   min-height: 913px;
}

#twitterbutton  {
   left: 404px;
}

#editbutton a  {
   background: url(sg_resume_media/adminbutton.png) no-repeat;
   display: block;
   height: 55px;
   width: 56px;
   font-size: 55px;
   line-height: 55px;
}

#clear_footer  {
   height: 146px;
   clear: both;
}

#mainmenutree  {
   position: absolute;
   left: 241px;
   top: 120px;
   z-index: 8;
   margin-left: 0px;
   margin-top: 0px;
}

#page_content  {
   min-height: 1086px;
}

#googlebutton  {
   left: 507px;
}

#cardscolumn  {
   width: 944px;
   margin-left: -24px;
}

#phonebutton  {
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-bottom: 0px;
}

#background  {
   background: url(sg_website-designs_media/background.png) no-repeat;
   position: absolute;
   left: -12px;
   top: 81px;
   z-index: 4;
   width: 572px;
   height: 841px;
   margin-left: 0px;
   margin-top: 0px;
}

#editbutton  {
   position: absolute;
   left: 785px;
   top: -11px;
   z-index: 6;
   width: 56px;
   height: 55px;
   margin-left: 0px;
   margin-top: 0px;
}

#footer_div  {
   height: 146px;
   clear: both;
   background-color: #FFFFFF;
}

#page_div  {
   min-height: 100%;
   margin-bottom: -146px;
   position: relative;
}

.conferencespanelbg  {
   background-image: url(sg_conferences_media/conferencespanelbg.png);
}

#jermain  {
   background: url(sg_website-designs_media/jermain.png) no-repeat;
   position: absolute;
   left: 80px;
   top: 21px;
   z-index: 3;
   width: 757px;
   height: 203px;
   margin-left: 0px;
   margin-top: 0px;
}

#flipper  {
   background: url(sg_contact-info_media/flipper.png) no-repeat;
   height: 232px;
   width: 357px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 63px;
   margin-right: 0px;
}

.workshopspanelbg  {
   background-image: url(sg_workshops_media/conferencespanelbg.png);
}

.projectspanelbg  {
   background-image: url(sg_workshops_media/conferencespanelbg.png);
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 902px;
   position: relative;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

*:focus  {
   outline-style: none;
}

.full_width  {
   min-width: 902px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

.c_b * a  {
   color: #000000;
}

.divider  {
   clear: left;
   display: block;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.fl li  {
   float: left;
}

.flow  {
   z-index: 2;
   position: relative;
}

a.nm  {
   background-position: 0px 0px;
}

ains  {
   text-decoration: none;
}

html, body  {
   background-color: #FFFFFF;
   height: 100%;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

